{% extends "users/base.html" %}
{% load crispy_forms_tags %}
{% block title %}Document List{% endblock %}
{% block body %}
<h2 align="center">All Comments</h2>
<form method="POST" class="form-group" style="margin-top: 5%;">
    <div class="container">
        <div class="align-left">
            <table class="table fa-border">
                <tr>
                    <th>Comment Owner</th>
                    <th>Comment</th>
                    <th>Create Date</th>
<!--                    <th>Update Date</th>-->
                </tr>
                {% for i in documentcomment %}
                <tr>
                    <td>{{ i.owner }}</td>
                    <td>{{ i.comment }}</td>
                    <td>{{ i.created | timesince }}</td>
<!--                    <td>{{ i.updated }}</td>-->
                </tr>
                {% endfor %}
            </table>
        </div>
    </div>
</form>

{% endblock body %}




















